Bank Kalteng (Phase 2) - Support #1395

[ESS Travel] Orgnization Level Direksi
07/21/2022 10:31 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 07/21/2022
Priority: Immediate Due date: 07/25/2022
Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.30 hours
Description

Dear Mas Azid,

Mohon bantuan nya untuk membuatkan parameter untuk approval dengan task ID apv_direksi_set dan apv_direksi_plan untuk
mengambil orang dengan organization level 1050-Direktorat (PHROMORGLVL)

TaskID: apv_direksi_set, apv_direksi_plan

BizFlowld: MD_Travel

Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Terima kasih.

Referensi redmine: Feature #1358

History

#1 - 07/21/2022 10:43 AM - Kezia Pawitra Yulianti
- Due date set to 07/22/2022
- Status changed from New to Assigned

- Priority changed from Urgent to Immediate

#2 - 07/25/2022 09:14 AM - Kezia Pawitra Yulianti
- Subject changed from ESS Travel to [ESS Travel] Orgnization Level Direksi
- Due date changed from 07/22/2022 to 07/25/2022

#3 - 07/25/2022 06:55 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudl to Fiona Avangeline Jonathan

dear fio , untuk Direksi , coba test dulu takutnya udah di kerjain sama mang wanto
makasih

#4 - 07/26/2022 01:44 PM - M Azid Wahyudi

dear fiona , untuk redmine ini udah bisa di test ya

makasih

#5 - 07/26/2022 01:45 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
